
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "uniotpdemo", "demo_MD\demo_MD.vcproj", "{18F9E740-6E03-4FB9-B8A3-C761D0C0DF06}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		MD_Release|Win32 = MD_Release|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{18F9E740-6E03-4FB9-B8A3-C761D0C0DF06}.Debug|Win32.ActiveCfg = Debug|Win32
		{18F9E740-6E03-4FB9-B8A3-C761D0C0DF06}.Debug|Win32.Build.0 = Debug|Win32
		{18F9E740-6E03-4FB9-B8A3-C761D0C0DF06}.MD_Release|Win32.ActiveCfg = MD_Release|Win32
		{18F9E740-6E03-4FB9-B8A3-C761D0C0DF06}.MD_Release|Win32.Build.0 = MD_Release|Win32
		{18F9E740-6E03-4FB9-B8A3-C761D0C0DF06}.Release|Win32.ActiveCfg = Release|Win32
		{18F9E740-6E03-4FB9-B8A3-C761D0C0DF06}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
